# Тестування технічної інтеграції

## Перевірка роботи інтеграції

На цьому етапі вам варто перевірити чи правильно працюють:

1. Передача категорій ресторану
2. Чи реконнект до серверу у разі обриву зв'язку налаштований не частіше ніж раз >=15 сек.
3. Додавання персоналу
4. Передача залів та столів
5. Чи були реалізовані під-статуси Fail команди [`/callback/paybill`](/api/messages/paybill.md), що можуть бути застосовні у вашій POS-системі.
6. Отримання замовлення, оплата замовлення, скасування замовлення
7. Меню
8. Оцінка страв  - передача параметра dishId у [`/callback/getBill`](/api/messages/getbill.md) &#x20;

Якщо усе працює - ви можете починати підключати ваші перші заклади до інтеграції з Expirenza.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.expirenza.com/api/integration/finishing.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
